@font-face {
    font-family: RobotoCondensed-Regular;
    src: url("../fonts/RobotoCondensed-Regular.woff");
    font-style: normal;
}

@font-face {
    font-family: RobotoCondensed-Bold;
    src: url("../fonts/RobotoCondensed-Bold.woff");
    font-style: normal;
}

@font-face {
    font-family: RobotoCondensed-Medium;
    src: url("../fonts/RobotoContensed-Medium.woff2");
    font-style: normal;
}

@font-face {
    font-family: RobotoCondensed-Light;
    src: url("../fonts/RobotoCondensed-Light.woff");
    font-style: normal;
}

@font-face {
    font-family: Roboto-Light;
    src: url("../fonts/Roboto-Light.woff2");
    /*font-style: normal;*/
}

@font-face {
    font-family: Roboto-Medium;
    src: url("../fonts/Roboto-Medium.woff2");
    font-style: normal;
}

@font-face {
    font-family: Caveat-Regular;
    src: url("../fonts/Caveat-Regular.woff");
    font-style: normal;
}

@font-face {
    font-family: Caveat-Medium;
    src: url("../fonts/Caveat-Medium.woff");
    font-style: normal;
}

@font-face {
    font-family: Caveat-Bold;
    src: url("../fonts/Caveat-Bold.woff");
    font-style: normal;
}

@font-face {
    font-family: Caveat-SemiBold;
    src: url("../fonts/Caveat-SemiBold.woff");
    font-style: normal;
}

/*Variablen Start*/
* {
    margin: 0;
    padding: 0;
    --gruen: #1E412E;
    --gruen-symbol-aktiv: #0DF576;
    --gruen-hauptnav-aktiv: #009845;
    --gruen-nav-aktiv: #00fe7c;
    --schwarz: #000000;
    --bg-verwaltung: #FDE5E5;
    --bg-leben: #CCEAE4;
    --bg-freizeit: #C4E2AF;
    --bg-grau: #EFEFEF;
    --bg-hellgrau: #F5F5F5;
    --bg-serviceleiste: #F5F5F5;
    --bg-brotkrumen: #e9eaeb;
    --headline-top: #D54E28;
    --headline-bottom: #0DF576;
    --bg-header: #f6f6f6;
    --breite-inhalt: 1400px;
    --margin-inhalt-rechts-links: 33px;
    --spaltenabstand: 25px;
    --padding-um-spalten: 25px;
    --padding-in-spalten: 15px;
    --hoehe-logo: 105px;
    --more-link: #009845;
    --btn-schnell-gefunden: #e6eae8;
}

/*Variablen Stop*/
body {
    line-height: 1.4;
}

.mod_navigation.block .invisible {
    display: none;
}

/*Reset für invisible*/
.invisible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

* {
    font-family: Roboto-Light;
    font-size: 1rem;
}

.mod_article ol {
    list-style-type: decimal;
    margin-left: 30px;
}

.mod_article ul {
    list-style-type: disc;
    margin-left: 30px;
}

a {
    color:var(--gruen);
}

.headline_u {
    display: inline-block;
}

.headline_u:after {
    content: '';
    border-bottom:3px solid var(--gruen-nav-aktiv);
    width: 59%;
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: RobotoCondensed-Regular;
    color:var(--gruen);
    font-weight: normal;
    margin: 10px 0px;
}

@media screen and (max-width: 768px) {
    h1.startseite {
        font-size: 1.5rem;
    }
}

h1 {
    font-size: 1.438rem;
    font-family: RobotoCondensed-Medium;
    padding: 0px;
}

h2 {
    font-size: 1rem;
    font-family: RobotoCondensed-Bold;
}

h3 {
    font-size: 1.4rem;
    color:var(--gruen);
}

h4 {
    font-size: 1.3rem;
}

h5 {
    font-size: 1.2rem;
}

h6 {
    font-size: 1rem;
    color: #009845;
}

.headline-willkommen {
    font-family: Caveat-Regular;
    /*font-size: 4.875rem;*/
    font-size: calc(18px + (62 - 18) * ((100vw - 320px) / (1600 - 320)));
}

strong {
    /*font-family: RobotoCondensed-Bold;*/
    font-weight: 700;
}

.caption {
    font-size: 0.8rem;
    color:var(--gruen);
    margin-top: 7px;
    height: auto;
    display: list-item;
    list-style-type: none;
    line-height: 1;
}

.interner_link a {
    text-decoration: none;
}

.interner_link a:after {
    content: '»';
    font-size: 1rem;
    margin-left: 4px;
}

@media screen and (min-width: 500px) {
    .float_left {
        float: left;
    }
    
    .float_right {
        float: right;
    }
}
@media screen and (max-width: 500px){
	#container {
  margin-top: 50px;
}
}

@media screen and (max-width: 790px) {
    .image_container.float_right,
    .image_container.float_left {
        margin: 0 !important;
    }
}

.ce_text.block {
    padding-top: 25px;
}

.ce_text .image_container.float_left {
    margin-right:var(--spaltenabstand);
    margin-bottom:var(--spaltenabstand);
}

.ce_text .image_container.float_right {
    margin-left:var(--spaltenabstand);
    margin-bottom:var(--spaltenabstand);
}

.trenner:after {
    content: '';
    display: block;
    border-bottom:4px solid var(--grau);
    width: 100px;
    margin: 20px auto 60px;
}

figure.image_container {
    line-height: 0;
}

.block::after {
    clear: both;
    content: "";
    clear: both;
    display: block;
}

th,
td {
    padding: 5px;
}

.abstand-oben {
    margin-top: 30px !important;
}

/*Barrierefreiheit*/
a:active,
a:focus {
    outline: none;
    /* padding: 0;
    margin: 0;*/
}

/*Kontaktformular*/
textarea {
    margin-top: 5px;
}

label {
    margin-top: 20px;
    min-width: 230px;
    line-height: 10px;
}

.widget-explanation p {
    font-size: 1rem;
    margin-top: 26px;
}

input[type="checkbox"] {
    position: relative;
}

input {
    height: 2.6rem;
}

form.kontakt {
    max-width: 500px;
}

.submit {
    margin: 10px 0px;
    padding: 15px;
}

form button,
input[type="submit"],
.button {
    display: inline-block;
    padding: 25px 15px;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    line-height: 20px;
    font-size: 1.1rem;
    color: #FFF;
    cursor: pointer;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 3px;
    background-color:var(--gruen);
    background-image: none;
    background-repeat: no-repeat;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.plz {
    max-width: 100px;
}

.error {
    color: red;
}

.widget-explanation {
    font-size: 12px;
}

.checkbox-inline {
    margin-left: 0px !important;
    vertical-align: baseline;
}

/*1 Drittel zu zwei Drittel z.B. Ortsteile*/
@media screen and (min-width: 900px) {
    .grid-eins-zu-drei {
        display: grid;
        max-width:var(--breite-inhalt);
        grid-template-columns: 25% 1fr;
        grid-gap:var(--spaltenabstand);
    }
}

/*2 Drittel zu ein Drittel*/
@media screen and (min-width: 900px) {
    .grid-zwei-zu-eins {
        display: grid;
        max-width:var(--breite-inhalt);
        grid-template-columns: 1fr 25%;
        grid-gap:var(--spaltenabstand);
    }
}

/*Nachrichten*/
.mod_newslist .layout_latest, .mod_newsarchive .layout_latest {
    background-color:var(--bg-grau);
}

.layout_latest.randabstand {
    padding: 20px;
}

.layout_latest h2 a span {
    text-transform: none;
    font-family: Roboto-Medium;
    font-size: 1rem;
    font-weight: normal;
}

.layout_latest .ce_text.block {
    padding-top: 0px;
    font-family: Roboto-Light;
    font-size: 0.875rem;
    color:var(--gruen);
}

.layout_latest .info .tag {
    font-size: 0.75rem;
    margin-bottom: 4px;
}

.mod_newslist.vier-spalten h2 {
    width: 100%;
    font-family: RobotoCondensed-Bold;
    font-weight: normal;
    font-size: 1.625rem;
    text-transform: uppercase;
    color:var(--gruen);
    padding: 0px;
    margin: 0px 0px 20px 0px;
    line-height: 0.8;
}

.mod_newslist.vier-spalten h2 a {
    text-decoration: none;
    color:var(--gruen);
}

.mod_newslist .more {
    text-align: right;
    display: block;
}

.mod_newslist .more a {
    display: block;
    font-family: Caveat-Regular;
    font-size: 2.5em;
    color:var(--more-link);
    text-decoration: none;
}

.mod_newslist .more a:hover {
    color:var(--gruen-nav-aktiv);
}

.btn-alle-nachrichten a,
.more a,
.back a {
    display: block;
    font-family: Caveat-Regular;
    font-size: 2em;
    color:var(--more-link);
    text-decoration: none;
    /*background-color:var(--bg-grau);*/
    max-width: 300px;
    padding: 5px;
    text-align: center;
    margin: 0px auto 0;
}

.btn-alle-nachrichten a {
    background-color:var(--bg-grau);
    margin: 0 auto 40px;
}

.more,
.back {
    text-align: left;
    display: inline-block;
    margin: 0;
    background-color: transparent;
}

/*Nachrichten ausführlich*/
.ueber-mehrere-spalten {
    clear: both;
}

.mod_newsreader .layout_full h1 {
    padding-bottom: 25px;
}

.mod_newsreader .layout_full h2 {
    margin-top: 0;
}

.mod_newsreader .layout_full .info {
    margin-bottom: 10px;
}

.mod_newsreader .layout_full .image_container.float_left {
    padding:var(--spaltenabstand);
}

.mod_newsreader .back {
    text-align: center;
    margin-top: 25px;
    padding-top: 10px;
    border-top:1px solid var(--bg-grau);
    width: 100%;
}

/*Veranstaltungen*/
@media screen and (min-width: 900px) {
    .event.layout_teaser {
        display: grid;
        grid-gap:var(--spaltenabstand);
        grid-template-columns: 0.41fr 1fr;
        margin-bottom: 25px;
        background-color:var(--bg-grau);
        min-height: 130px;
        overflow: hidden;
        padding-right: 20px;
    }
}

.layout_teaser h2 a {
    text-decoration: none;
    font-family: RobotoCondensed-Bold;
    font-size: 1em;
}

.mod_eventlist .layout_teaser time {
    background-color:var(--gruen);
    color: #FFF;
    padding: 0.55em;
    display: inline-block;
}

.mod_eventlist .layout_teaser .ce_text {
    margin-top: 25px;
}

/*Veranstaltungen ausführlich*/
@media screen and (max-width: 900px) {
    .layout_full_image {
        margin:0px 0px var(--spaltenabstand) 0px;
    }
}

.event.layout_full h1 {
    margin-bottom: 11px;
    padding: 0px;
}

.event.layout_full h2 {
    margin-top: 0;
}

.event.layout_full .info {
    margin-bottom: 4px;
    padding: 0.55em;
    display: inline-block;
    color: #FFF;
    background-color:var(--gruen-nav-aktiv);
}

.event .informationen {
    content: '';
    background-repeat: no-repeat;
    background-position: left;
    float: left;
    margin:22px var(--spaltenabstand) var(--spaltenabstand) 22px;
    padding: 0px 7px 5px 21px;
}

.event .informationen.website {
    background-image: url("../svg/website.svg");
    background-position: 0px 16px;
}

.event .informationen.maps {
    background-image: url("../svg/google-maps.svg");
    background-position: 0px 15px;
}

.mod_eventreader .back {
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-top: 25px;
    border-top:1px solid var(--bg-hellgrau);
}

.informationen a {
    float: left;
    margin: 10px 10px 0px 0px;
    padding: 5px;
    text-decoration: none;
}

.mod_eventreader .back a {
    margin-top: 0px;
    content: '';
    background-image: url("../svg/zurueck.svg");
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    padding-top: 0px;
}

/*Ausführliche Nachrichten und Events, Gemeinsames*/
.layout_full_image {
    float: left;
    margin:0 var(--spaltenabstand) var(--spaltenabstand) 0;
}

/*Pagination für Nachrichten*/
nav.pagination {
    grid-column: 1 / 5;
}

.pagination ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    border-top:1px solid var(--bg-grau);
    padding-top: 20px;
    list-style-type: none;
    margin: 0;
}

.pagination.block ul li {
    /*flex-basis: 0%;*/
    border: none;
    background-color:var(--bg-grau);
    border-radius: 3px;
    margin-left: 4px;
}

.pagination.block ul li a {
    color:var(--gruen);
    text-decoration: none;
    display: block;
    padding: 10px 15px;
    font-size: 0.9rem;
    text-align: center;
}

.pagination li strong.active {
    color:var(--gruen-nav-aktiv);
    padding: 10px 15px;
    display: block;
    font-weight: normal;
}

.pagination li.next a.next,
.pagination li.previous a.previous,
.pagination li.first,
.pagination li.last {
    width: 70px;
    /*text-align: center;*/
}

div.pagination.block ul li a.link {
    display: block;
}

/*Artikel normal*/
.mod_article {
    max-width:var(--breite-inhalt);
    margin: 25px auto 0;
    padding: 0px 0;
}

/*erster Artikel mit H1*/
.mod_article {
    padding-bottom: 0;
}

/*Artikel Themengrafik*/
.mod_article.themengrafik {
    padding: 0;
    margin-top: 0;
}

/*Header*/
header {
    max-width:var(--breite-inhalt);
    margin: 0 auto;
    height: 111px;
    position: relative;
    z-index: 999;
}

header .inside {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*grid-template-columns: 350px 1fr 60px;*/
    padding:0 var(--margin-inhalt-rechts-links);
}

/*Gemeindelogos*/
.gemeinde_logo {
    display: grid;
    grid-template-columns: 0.5fr 1fr;
    grid-gap: 5px;
    position: relative;
    top: 40px;
}

.text-logo {
    font-size: 2em;
    font-size: calc(18px + (24 - 18) * ((100vw - 320px) / (1600 - 320)));
    text-transform: uppercase;
    color:var(--grau);
}

.gemeinde_logo a {
    text-decoration: none;
}

.gemeinde-logo .image_container.float_left {
    margin-right: 10px !important;
    float: left;
    text-transform: uppercase;
}
.logo {
	height:108px;
}

/*Wichtige Information*/
.wichtige_information .ce_text.block {
    padding-top: 0px;
}

.wichtige_information {
    background-color:var(--gruen);
    font-family: Roboto-Light;
    color: #FFF;
    font-size: 1rem;
    margin: 0 auto;
}

.mod_article.wichtige_information {
    max-width:var(--breite-inhalt);
    padding: 30px 40px;
    margin-bottom: 40px;
}

.wichtige_information h2 {
    font-family: RobotoCondensed-Bold;
    text-decoration:underline var(--gruen-nav-aktiv);
    padding-bottom: 10px;
    margin-top: 0px;
    text-underline-offset:12px;
    font-size: 1.63rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #FFF;
}

.wichtige_information a {
    color: #FFF;
    text-decoration: underline;
}

/* wichtige Information in Rot*/
.wichtige_information_rot	{
	background-color:#ffd2c5;
	border:	2px solid red;
	color:#700f00;
}
.wichtige_information_rot h2	{
	color:#700f00;
	text-decoration:underline #700f00;
}
.wichtige_information_rot a {
    color: red;
    text-decoration: underline;
}

/*Rocksolid Slider*/
.slider-startseite .rsts-slide.rsts-slide-image img {
    max-height: 500px;
    object-fit: contain;
}

/*Inhaltscontainer*/
#main {
    max-width:var(--breite-inhalt);
    margin: 0 auto;
}

#main .inside {
    margin: 0 30px;
}

#slider-themengrafik .mod_article {
    padding: 0px;
    margin-bottom: 40px;
    margin: 0 auto 40px;
}

/*Artikel auf 100% breitem, grauem Hintergrund*/
.mod_article.bg_grau:before {
    background-color:var(--bg-header);
    content: "";
    display: block;
    position: absolute;
    width: 100vw;
    height: 100%;
    z-index: -1;
    left: 50%;
    transform: translateX(-50%);
}

.mod_article.bg_grau {
    position: relative;
    padding: 0;
    margin: 0;
}

/*Zweispalter*/
@media screen and (min-width: 901px) {
    .zwei-spalten {
        display: grid;
        /*max-width:var(--breite-inhalt);*/
        margin: 25px auto 0;
        grid-template-columns: 1fr 1fr;
        grid-gap:var(--spaltenabstand);
    }
}

.zwei-spalten h2 {
    margin-top: 0;
}

.zwei-spalten .image_container {
    margin-bottom:var(--spaltenabstand);
}

.galerie-zweispalter .image_container {
    margin-bottom: 0px;
}

.zwei-spalten .image_container img,
.image_container img, .webcam{
    max-width: 100%;
    width: 100%;
    height: auto;
    object-fit: contain;
}



/*Dreisplater*/
.drei-spalten {
    display: grid;
    max-width:var(--breite-inhalt);
    margin: 0 auto;
    grid-gap: 25px;
}

@media screen and (min-width: 901px) {
    .drei-spalten {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

/*Vierspalter*/
.vier-spalten {
    display: grid;
    max-width:var(--breite-inhalt);
    margin: 0 auto;
    grid-gap:var(--spaltenabstand);
    background-color: transparent;
}

@media screen and (min-width: 601px) {
    .vier-spalten {
        grid-template-columns: 1fr 1fr;
    }
    
    .mod_newslist.vier-spalten h2 {
        grid-column: 1 / 3;
    }
}

@media screen and (min-width: 990px) {
    .vier-spalten {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    
    .mod_newslist.vier-spalten h2 {
        grid-column: 1 / 5;
    }
}

/*Spalte 2 Drittel 1 Drittel*/
@media screen and (min-width: 900px) {
    .zwei-zu-eins {
        display: grid;
        grid-template-columns: 0.66fr 0.33fr;
        grid-gap:var(--spaltenabstand);
    }
}

.zwei-zu-eins .block > div {
    margin-bottom: 32px;
}

/*Spalten-Teaser Untertitel */
.bg-verwaltung.block a,
.bg-leben.block a,
.bg-freizeit.block a {
    background-color:var(--bg-verwaltung);
    font-family: Caveat-Medium;
    font-size: 1.88em;
    color:var(--gruen);
    text-decoration: none;
    display: block;
    position: relative;
    height: 60px;
    width: auto;
    display: flex;
    justify-content: left;
    padding-left: 30px;
    align-items: center;
}

.bg-verwaltung.block a::after,
.bg-leben.block a::after,
.bg-freizeit.block a::after {
    content: '→';
    background-color:var(--gruen);
    color: #FFF;
    height: 50px;
    width: 50px;
    text-align: center;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.bg-verwaltung.block a:hover::after,
.bg-leben.block a:hover::after,
.bg-freizeit.block a:hover::after {
    background-color:var(--gruen-nav-aktiv);
}

.bg-leben.block a {
    background-color:var(--bg-leben);
}

.bg-freizeit.block a {
    background-color:var(--bg-freizeit);
}

/*Serviceleiste*/
#serviceleiste {
    background-color:var(--bg-serviceleiste);
    padding: 0;
    margin: 0;
}

#serviceleiste.drei-spalten > div {
    border-top: 5px solid #EAC8BC;
    margin-top: 50px;
}

#serviceleiste h2 {
    font-family: RobotoCondensed-Medium;
    font-size: 0.88em;
    text-transform: uppercase;
    color:var(--gruen);
    margin: 15px 0 30px;
    margin-bottom: 30px;
}

#serviceleiste .unterstuetzung {
    font-size: 1em;
}

#serviceleiste img {
    width: auto;
}

@media screen and (min-width: 901px) {
    #serviceleiste.mod_article.drei-spalten {
        grid-gap: 7.19em;
    }
}

/*Schnell gefunden*/
#schnell-gefunden ul {
    list-style-type: none;
    margin: 0;
}

#schnell-gefunden a, #schnell-gefunden strong {
    font-family: Caveat-Medium;
    text-decoration: none;
    font-size: 1.88em;
    color:var(--gruen);
    display: block;
}

#schnell-gefunden ul li a:before {
    content: '→';
    font-size: 30px;
    font-weight: bold;
    background-color: transparent;
    color:var(--gruen);
    height: 50px;
    width: 50px;
    text-align: center;
    padding: 5px;
    padding-right: 15px;
}

#schnell-gefunden ul li {
    list-style-type: none;
    background-color:var(--btn-schnell-gefunden);
    margin: 0 0 12px 0;
    padding: 12px;
}

/*Bekanntmachungen*/
.bekanntmachungen {
    background-color:var(--bg-grau);
    padding:var(--spaltenabstand);
}

.bekanntmachungen.block h2,
.bekanntmachungen.block h1,
.bekanntmachungen.block h6 {
    border-top: 5px solid #EAC8BC;
    margin-top: 10px;
    padding-top: 13px;
}
.wrapper.bekanntmachungen.block .ce_text{
	padding-top:0px;
}

/*Accordion*/
.ce_accordion {
    background-color: #FFF;
}

.ce_accordion .toggler {
    cursor: pointer;
    font-variant: small-caps;
    font-size: 1.2rem;
    margin: 0 0 10px 0px;
    padding: 10px 40px 10px 20px;
    background-color:var(--bg-header);
    position: relative;
}

.ce_accordion .toggler:after {
    content: '→';
    transform: rotate(90deg);
    background-color: var(--gruen);
    color: #FFF;
    height: 38px;
    width: 38px;
    text-align: center;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.ce_accordion .toggler.active:after {
    /*content: '✘';*/
    content: '✗';
    font-size: 2em;
    transform: rotate(0deg);
}

.accordion {
    padding: 19px;
}

.accordion::before,
.accordion::after {
    content: " ";
    display: table;
}

.accordion::after {
    clear: both;
}
.ce_accordion.ce_text{
	padding-top:0px;
}

/*Download & Downloads*/
.ext-pdf {
    background-size: 50px;
    background-position: left top;
}

.ce_downloads ul {
    margin-left: 0px;
}

.ce_downloads ul li,
.download-element {
    line-height: 1.3;
    padding-left: 50px;
    padding-bottom: 15px;
}

.ce_downloads ul li a {
    text-decoration: none;
    display: block;
    margin-top: 12px;
}

/*Galerie*/
.ce_gallery ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(190px, 1fr));
    grid-gap: 0.9rem;
    justify-items: center;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

@media screen and (max-width: 444px) {
    .ce_gallery ul {
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }
}

.ce_gallery li {
    /*padding: 0.5rem 0.5rem 0.3rem 0.5rem;*/
    /*background-color:var(--bg-header);*/
}

.ce_gallery img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
    transition: opacity 0.25s ease-in-out;
}

.ce_gallery img:hover {
    opacity: 0.7;
}

/*Galerie 3'er Block innerhalb eines Zweispalters*/
.ce_gallery.galerie-zweispalter ul {
    grid-template-columns: 1fr 1fr;
    grid-column-gap:var(--spaltenabstand);
    grid-row-gap:var(--spaltenabstand);
}

.ce_gallery.galerie-zweispalter ul li:first-child {
    grid-column: 1 / 3;
    max-height: 400px;
    width: 100%;
}

/*Sitemap*/
/*Sitemap*/
.mod_sitemap {
    margin-top: 45px;
}

.mod_sitemap li.submenu a.sibling {
    height: auto;
    padding: 3px 0px;
}

.mod_sitemap a {
    text-decoration: none;
    display: block;
    position: relative;
    height: auto;
    color:var(--grau);
}

.mod_sitemap ul.level_1 {
    display: grid;
    grid-gap:var(--spaltenabstand);
    margin-right: 50px;
}

.mod_sitemap ul.level_1 > li a {
    line-height: 1.1;
    color:var(--gruen);
}

.mod_sitemap ul.level_2 > li.first {
    border-top: 1px solid silver;
    margin-top: 7px;
    padding: 23px 0px 0px;
}

.mod_sitemap ul.level_2 > li a {
    line-height: 1.6;
    color:var(--grau);
}

@media screen and (min-width: 500px) {
    .mod_sitemap ul.level_1 {
        grid-template-columns: 50% 50%;
    }
}

@media screen and (min-width: 900px) {
    .mod_sitemap ul.level_1 {
        grid-template-columns: 25% 25% 25% 25%;
    }
}

/*Zusatznavigation über Fußzeile*/
.navigation-ueber-fusszeile {
    display: grid;
    grid-gap: 50px;
}

.navigation-ueber-fusszeile .ce_text {
    clear: both;
}

.navigation-ueber-fusszeile ul {
    list-style-type: none;
    margin: 0 0 0 15px;
    padding: 0;
    line-height: 0.6;
}

.navigation-ueber-fusszeile li {
    text-indent: -15px;
}

.navigation-ueber-fusszeile li:before {
    content: '.';
    font-size: 2.4em;
    color:var(--gruen);
    position: relative;
    top: -4px;
    padding-right: 6px;
}

.navigation-ueber-fusszeile a {
    text-decoration: none;
    display: inline;
    line-height: 1.1;
}

.navigation-ueber-fusszeile h2 {
    border-bottom:1px solid var(--gruen);
    padding-bottom: 15px;
}

@media screen and (min-width: 481px) {
    .navigation-ueber-fusszeile {
        padding: 20px 0;
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (min-width: 901px) {
    .navigation-ueber-fusszeile {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

/*Mängelformular*/
fieldset,
form,
label,
legend {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.ce_form {
    max-width: 60ch;
    margin: 0 auto;
}

.ce_form input,
.ce_form textarea,
.ce_form button {
    border: 1px solid var(--form-input-border);
    border-radius: 0;
    padding: 0.5rem 2ch 0.5rem;
}

.edge .ce_form input[type=checkbox] {
    border: none;
}

.ce_form button {
    /*font-size: 2rem;*/
    padding: 1rem 2em 1rem 2rem;
    color: #FFFFFF;
}

.ce_form legend {
    margin-top: 1rem;
    /*margin-bottom: 1rem;*/
    font-weight: bold;
    /*padding: 0.5rem 1ch 0.5rem 0;*/
    /*color:var(--color-headline);*/
}

.ce_form label {
    display: block;
    width: 100%;
}

.ce_form .formbody > fieldset > legend {
    font-size: 1.1rem;
    width: auto;
    margin-bottom: 0px;
}

/*.ce_form .formbody > FIELDSET
{
	(* border: 1px solid var(--form-input-border); *)
	padding: 1rem 2ch;
	background-color: var(--form-fieldset-bg);
	margin-bottom: 4rem;
}*/
.ce_form .widget {
    position: relative;
}

.ce_form .widget-submit,
.ce_form .widget-text,
.ce_form .widget-textarea,
.ce_form .widget-upload,
.ce_form .checkbox_container {
    display: grid;
    grid-row-gap: 0.25rem;
    margin-bottom: 1.5rem;
}

.ce_form .checkbox_container {
    display: flex;
    flex-direction: column;
}

.ce_form .checkbox_container span {
    display: flex;
    align-items: center;
    justify-content: left;
    /*margin-bottom: 1rem;*/
}

.ce_form .checkbox_container label {
    margin-left: 1ch;
}

.ce_form .widget-submit {
    justify-items: center;
    align-items: center;
    min-height: 8rem;
}

.ce_form p.error {
    color: var(--form-error-text-color);
    font-style: italic;
}

.ce_form .widget.error::before {
    position: absolute;
    content: "";
    border-left: 1ch solid var(--color-headline);
    width: 2ch;
    height: 100%;
    left: -1.5ch;
    top: 0;
}

/*Fusszeile*/
footer a {
    color: #FFF;
    text-decoration: none;
    line-height: 1.5;
    font-family: RobotoCondensed-Regular;
}

footer ul.level_1 li.submenu a.submenu span {
    font-family: RobotoCondensed-Bold;
    font-size: 1.2rem;
}

/*Footer*/
footer {
    background-color:var(--gruen);
    padding: 15px 0px 0px;
    margin-top: 30px;
    color: #FFF;
}

footer .inside {
    max-width: 1330px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 30px;
}

footer .mod_customnav ul {
    display: flex;
}

footer .mod_customnav ul li {
    margin-right: 70px;
}

/*Login & Heitech*/
#login_heitech {
    margin-top: 10px;
    padding-bottom: 50px;
}

.login {
    width: 50px;
    float: left;
    height: 30px;
}

.heitech {
    float: right;
    width: 175px;
    margin-right: 25px;
}

.mm-page{
	min-height:auto;
}
